| Home | Libraries | People | FAQ | More

###### boost::mqtt5::prop::subscription_identifiers::operator* (1 of 2 overloads)

Accesses the (first) Subscription Identifier.

###### Synopsis

    int32_t&
    operator*() noexcept;

Copyright © 2023-2025 Mireo

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)